<bugID>456214<Summary>Polish toolbar buttons in the Add-ons Manager, Page Info dialog and Error Console</Summary><Description>Created attachment 339594
Screenshot of beautiful buttons</Description></bugID>